summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'app-cdr/bashburn')
-rw-r--r--app-cdr/bashburn/bashburn-3.1.0.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/app-cdr/bashburn/bashburn-3.1.0.ebuild b/app-cdr/bashburn/bashburn-3.1.0.ebuild
index 4e9c800283d..8903968e9ff 100644
--- a/app-cdr/bashburn/bashburn-3.1.0.ebuild
+++ b/app-cdr/bashburn/bashburn-3.1.0.ebuild
@@ -32,7 +32,7 @@ S=${WORKDIR}/${MY_P}
src_prepare() {
# Fix for "warning: jobserver unavailable: using -j1."
- sed -i -e 's:make -C:$(MAKE) -C:' Makefile || die
+ sed -i -e 's:make -C:$(MAKE) -C:' Makefile || die
}
src_install() {